@import "http://cnd.com/A/B/foo.css";
@import 'http://cnd.com/A/B/bar/foo.css' print;
@import 'http://cnd.com/A/bar/foo.css' print;
@import 'http://cnd.com/foo.css' print;
@import '/css/foo.css';
/* abs, should not alter */
@import 'http://foo.com/css/foo.css';
/* scheme, should not alter */
@import url(http://cnd.com/A/foo.css) tv, projection;
@import url("/css/foo.css");
/* abs, should not alter */
@import url(/css2/foo.css);
/* abs, should not alter */
@import url(foo:bar);
/* scheme, should not alter */
@import url(); /* empty, should not alter */
foo {clip-path: url(#c1)}

/* inline clip path, should not alter */
foo {clip-path: url(http://cnd.com/A/B/foo.svg#c1)}

foo {mask: url(#c1)}

/* should not alter */
foo {-webkit-mask: url(#c1)}

/* should not alter */
foo {background: url('http://cnd.com/A/B/bar/foo.png')}

foo {background: url('http://foo.com/css/foo.css');}

/* scheme, should not alter */
foo {background: url("//foo.com/css/foo.css");}

/* protocol relative, should not alter */
foo {background: url(foo:bar);}

/* scheme, should not alter */
foo {background: url("http://cnd.com/A/B/foo bar.jpg");}

foo {background: url("");}

/* empty, should not alter */
@import url('http://cnd.com/A/B/foo bar.css');
@import "http://cnd.com/A/B/foo bar.css";
